-- 基础信息
base_info = {
	group_id = 133315105
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 105001, monster_id = 21010601, pos = { x = 187.605, y = 226.893, z = 2261.688 }, rot = { x = 0.000, y = 252.511, z = 0.000 }, level = 27, drop_tag = "丘丘人", area_id = 20 },
	{ config_id = 105002, monster_id = 21010201, pos = { x = 191.799, y = 225.851, z = 2263.590 }, rot = { x = 0.000, y = 276.085, z = 0.000 }, level = 27, drop_tag = "丘丘人", area_id = 20 },
	{ config_id = 105003, monster_id = 21010201, pos = { x = 189.881, y = 226.300, z = 2262.869 }, rot = { x = 0.000, y = 233.000, z = 0.000 }, level = 27, drop_tag = "丘丘人", area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 105001, 105002, 105003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
